@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Sans:ital,wght@0,100..800;1,100..800&display=swap');
body, html{
	width:100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: "Ubuntu Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:"wdth" 100;
}
section > div > div{
	height: 100vh;
	padding: 100px !important;
	box-sizing: border-box;
}
p{
	font-size: 1.5em;
	margin-bottom: 0;
}
.left-col h1{
	font-weight: 700;
}
.left-col h1 small{
	display: block;
	color: #be1622;
	font-weight: 300;
}
.left-col h1 small:nth-child(2){
	font-weight: 700;
}
.left-col p{
	margin-top: 20px;
}
.right-col{
	background-image: url("../img/bg.jpg");
	background-size: cover;
	background-position: center right;
}
.right-col > div h2{
	color: white;
	font-weight: 700;
}
.right-col > div:first-child h2{
	display: inline-block;
	width: auto;
	background-color: white;
	color: #be1622;
	padding: 5px 16px;
}
.right-col > div ul{
	margin-top: 10px;
}
.right-col > div ul li{
	color: white;
	font-weight: 400;
	font-size: 1.4em;
}
.right-col > div:nth-child(1) ul{
	padding-left: 20px;
}
.right-col > div:nth-child(2) ul{
	list-style-type: none;
	padding-left: 0;
}
.right-col > div:nth-child(2){
	margin-top: 100px;
}
footer{
	margin-left: 0 !important;
	margin-right: 0 !important;
	box-sizing: border-box;
	width: auto !important;
}
footer img{
	max-width: 100%;
}
footer div:first-child{
	margin-bottom: 30px;
}
footer small, footer span{
	color: #be1622;
}
footer ul{
	list-style-type: none;
	padding-left: 0;
	font-size: 1.3em;
	float: left;
	width: calc(100% - 200px);
}
footer ul li{
	line-height: 1.3em;
}
footer ul li:nth-child(2),footer ul li:nth-child(3){
	display: inline-block;
}
footer ul li a{
	color: #212529;
	-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;
}
footer ul li a:hover{
	color: #be1622;
	text-decoration: none;
}
.popup{
	text-transform: uppercase;
	background-color: #be1622 !important;
	color: #fff !important;
	border-color: #be1622 !important;
	margin-top: 20px;
}
.popup:hover{
	background-color: #fff !important;
	color: #be1622 !important;
	border-color: #be1622 !important;
}
.modal{
	padding-right: 15px;
	padding-left: 15px;
}
.modal-title{
	font-size: 2em;
    font-weight: bold;
}
.modal-title small{
	display: block;
	color: #be1622;
	line-height: 1em;
	margin-top: -5px;
	font-size: .8em;
}
.modal-title small strong{
	display: block;
	margin-top: 5px;
	font-size: 1.1em;
}
.modal p{
	font-size: 1em;
    line-height: 1.3em;
}
p.intro{
	font-size: 1.2em;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.modal ul{
	padding-left: 15px;
}
.modal ul li::marker{
	color: #be1622;
}
.modal-content{
	padding: 10px;
}
.close{
	display: flex;
	  align-items: center;
	  gap: 6px;
}
.close-txt{
	font-size: .6em;
    line-height: 2em;
	text-transform: uppercase;
}
.hide-desk{
	display: none !important;
}
@media only screen and (min-width:1100px){
	footer{
		position: absolute;
		bottom: 50px;
		left: 100px;
		right: 100px;
		margin-left: 0 !important;
		margin-right: 0 !important;
		box-sizing: border-box;
		width: auto !important;
	}
}
@media only screen and (min-width:1100px) and (max-height:870px){
	p{
		font-size: 1.3em;
	}
	.right-col > div ul li{
		font-size: 1.2em;
	}
	footer ul{
		font-size: 1em;
	}
	footer div:first-child{
		margin-bottom: 10px;
	}
	.right-col > div:nth-child(2) {
		margin-top: 60px;
	}
	section > div > div{
		padding: 70px !important;
	}
	footer{
		bottom: 50px;
		left: 70px;
		right: 70px;
	}
}
@media only screen and (min-width:1100px)  and (max-height:760px){
	.left-col h1{
		font-size: 1.8rem;
	}
	.right-col h2{
		font-size: 1.5rem;
	}
}

@media only screen and (max-width:1099px) {
	section > div > div{
		height: auto;
	}
	.left-col h1{
		font-size: 1.8rem;
	}
	.right-col h2{
		font-size: 1.5rem;
	}
	p{
		font-size: 1.3em;
	}
	.right-col > div ul li{
		font-size: 1.2em;
	}
	footer ul{
		font-size: 1em;
	}
	.popup{
		font-size: 1em !important;
	}
	.col-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	footer{
		position: relative;
	}
	section > div > div, footer{
		padding: 40px !important;
	}
	.right-col > div:nth-child(2){
		margin-top: 40px;
	}
	.hide-desk{
		display: block !important;
	}
	.hide-mob{
		display: none !important;
	}
	footer div:first-child{
		margin-bottom: 10px !important;
	}
	footer > div{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	footer div small{
		display: block !important;
	}
}
@media only screen and (max-width:992px){
	.close-txt{
		display: none !important;
	}
	.modal-title{
		font-size: 1.5em;
		line-height: 1.2em;
	}
	.modal-title small{
		margin-top: 0px;
	}
}